

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 70px 0px 78px 139px;padding: 0px;border: none;width: 655px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 655px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 146px 0px 0px 241px;padding: 0px;border:none;width: 414px;overflow: hidden;}





#page_2 {position:relative; overflow: hidden;margin: 68px 0px 78px 114px;padding: 0px;border: none;width: 680px;}
#page_2 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 623px;overflow: hidden;}
#page_2 #id_2 {border:none;margin: 764px 0px 0px 304px;padding: 0px;border:none;width: 376px;overflow: hidden;}





#page_3 {position:relative; overflow: hidden;margin: 74px 0px 78px 114px;padding: 0px;border: none;width: 680px;}
#page_3 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 680px;overflow: hidden;}
#page_3 #id_2 {border:none;margin: 766px 0px 0px 304px;padding: 0px;border:none;width: 376px;overflow: hidden;}





#page_4 {position:relative; overflow: hidden;margin: 74px 0px 78px 114px;padding: 0px;border: none;width: 680px;}
#page_4 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 680px;overflow: hidden;}
#page_4 #id_2 {border:none;margin: 27px 0px 0px 304px;padding: 0px;border:none;width: 376px;overflow: hidden;}

#page_4 #p4dimg1 {position:absolute;top:517px;left:276px;z-index:-1;width:70px;height:384px;}
#page_4 #p4dimg1 #p4img1 {width:70px;height:384px;}




#page_5 {position:relative; overflow: hidden;margin: 74px 0px 78px 113px;padding: 0px;border: none;width: 681px;}
#page_5 #id_1 {border:none;margin: 0px 0px 0px 1px;padding: 0px;border:none;width: 680px;overflow: hidden;}
#page_5 #id_2 {border:none;margin: 148px 0px 0px 305px;padding: 0px;border:none;width: 376px;overflow: hidden;}

#page_5 #p5dimg1 {position:absolute;top:99px;left:0px;z-index:-1;width:624px;height:681px;}
#page_5 #p5dimg1 #p5img1 {width:624px;height:681px;}




#page_6 {position:relative; overflow: hidden;margin: 76px 0px 78px 114px;padding: 0px;border: none;width: 680px;}
#page_6 #id_1 {border:none;margin: 212px 0px 0px 0px;padding: 0px;border:none;width: 680px;overflow: hidden;}
#page_6 #id_2 {border:none;margin: 621px 0px 0px 304px;padding: 0px;border:none;width: 376px;overflow: hidden;}

#page_6 #p6dimg1 {position:absolute;top:0px;left:155px;z-index:-1;width:312px;height:211px;}
#page_6 #p6dimg1 #p6img1 {width:312px;height:211px;}




#page_7 {position:relative; overflow: hidden;margin: 74px 0px 78px 114px;padding: 0px;border: none;width: 680px;}
#page_7 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 680px;overflow: hidden;}
#page_7 #id_2 {border:none;margin: 735px 0px 0px 304px;padding: 0px;border:none;width: 376px;overflow: hidden;}





.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: 19px 'Times New Roman';line-height: 31px;}
.ft1{font: 18px 'Times New Roman';line-height: 31px;}
.ft2{font: 19px 'Times New Roman';line-height: 21px;}
.ft3{font: 1px 'Times New Roman';line-height: 1px;}
.ft4{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft5{font: 18px 'Times New Roman';line-height: 20px;}
.ft6{font: 19px 'Times New Roman';color: #202122;line-height: 21px;}

.p0{text-align: center;padding-right: 82px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 69px;padding-right: 105px;margin-top: 8px;margin-bottom: 0px;text-indent: -40px;}
.p2{text-align: left;padding-left: 144px;padding-right: 103px;margin-top: 2px;margin-bottom: 0px;text-indent: -123px;}
.p3{text-align: left;padding-left: 55px;padding-right: 142px;margin-top: 116px;margin-bottom: 0px;text-indent: 160px;}
.p4{text-align: left;padding-left: 390px;margin-top: 116px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 390px;margin-top: 11px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 390px;margin-top: 44px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 390px;padding-right: 113px;margin-top: 11px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 390px;padding-right: 89px;margin-top: 2px;margin-bottom: 0px;}
.p9{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p10{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p11{text-align: left;padding-left: 236px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p12{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p13{text-align: left;padding-left: 3px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p14{text-align: left;padding-left: 272px;margin-top: 0px;margin-bottom: 0px;}
.p15{text-align: justify;padding-right: 52px;margin-top: 39px;margin-bottom: 0px;text-indent: 47px;}
.p16{text-align: left;padding-left: 243px;margin-top: 0px;margin-bottom: 0px;}
.p17{text-align: left;padding-left: 87px;margin-top: 43px;margin-bottom: 0px;}
.p18{text-align: left;padding-right: 57px;margin-top: 44px;margin-bottom: 0px;text-indent: 47px;}
.p19{text-align: left;padding-left: 47px;margin-top: 2px;margin-bottom: 0px;}
.p20{text-align: left;padding-left: 47px;padding-right: 407px;margin-top: 7px;margin-bottom: 0px;}
.p21{text-align: left;padding-left: 47px;padding-right: 369px;margin-top: 8px;margin-bottom: 0px;}
.p22{text-align: left;padding-left: 47px;padding-right: 320px;margin-top: 4px;margin-bottom: 0px;}
.p23{text-align: left;padding-left: 118px;margin-top: 398px;margin-bottom: 0px;}
.p24{text-align: left;padding-left: 147px;margin-top: 0px;margin-bottom: 0px;}
.p25{text-align: left;padding-left: 47px;margin-top: 44px;margin-bottom: 0px;}
.p26{text-align: left;padding-left: 86px;margin-top: 363px;margin-bottom: 0px;}
.p27{text-align: left;padding-right: 57px;margin-top: 31px;margin-bottom: 0px;text-indent: 47px;}
.p28{text-align: left;padding-left: 95px;margin-top: 218px;margin-bottom: 0px;}
.p29{text-align: left;padding-left: 95px;margin-top: 0px;margin-bottom: 0px;}
.p30{text-align: left;padding-right: 58px;margin-top: 31px;margin-bottom: 0px;text-indent: 47px;}
.p31{text-align: left;padding-left: 260px;margin-top: 0px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 25px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 588px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 10px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 613px;vertical-align: bottom;}

.tr0{height: 32px;}
.tr1{height: 31px;}
.tr2{height: 33px;}

.t0{width: 623px;font: 19px 'Times New Roman';}

